File baselibs.conf of Package net-snmp.9069

libsnmp30
net-snmp-devel
   requires -net-snmp-<targettype>
   requires "libsnmp30-<targettype> = <version>"
openSUSE Build Service is sponsored by